body {
    margin: 0; 
    padding: 0; 
    font-size: 14px; 
    font-family: Arial; 
    color: white; 
    background: black url(../images/background.jpg) top center no-repeat;
}

#content_main {
    width: 970px; 
    height: 900px; 
    background: url(../images/content_main.jpg); 
    margin: 0 auto;
}  

#content_nick {
    width: 970px; 
    height: 900px; 
    background: url(../images/content_nick.jpg); 
    margin: 0 auto;
}

#content_register {
    width: 970px; 
    height: 900px; 
    background: url(../images/content_register.jpg); 
    margin: 0 0 0 -487px; 
    position: absolute; 
    left: 50%;
}

#button_play_place {
    position: absolute; 
    margin-left: 156px; 
    margin-top: 274px; 
    width: 627px; 
    height: 362px; 
    background: url(../images/button_play_place.jpg); 
    display: none;
}

#button_play {
    position: absolute; 
    margin-left: 276px; 
    margin-top: 357px; 
    width: 421px; 
    height: 119px;
}

.reenter {
    text-align: center;
}

#button_dalee {
    position: absolute; 
    margin-left: 378px; 
    margin-top: 425px; 
    width: 215px; 
    height: 49px; 
    background: url(../images/button_dalee.png); 
    display: none;
}

#content_register input[type="submit"] {
    width: 214px; 
    height: 48px; 
    background: url(../images/button.png);
    margin: 0 auto; 
    display: none;
    border: none;
    font-size: 0px;
    cursor: pointer;
    display: inherit;
}

#content_register input[type="submit"]:hover {
    background: url(../images/button.png) no-repeat 0px -48px;
}

#content_register a {
    color: #fff;
}

#text1nick {
    position: absolute; 
    margin-left: 440px; 
    margin-top: 349px; 
    font-family: arial; 
    font-size: 16px; 
    color: white;
    width: 100px; 
    height: 20px; 
    text-align: center;
}

#nick_input_place {
    position: absolute; 
    margin-left: 376px; 
    margin-top: 373px; 
    width: 218px; 
    height: 26px;
}

#nick_input {
    width: 218px; 
    height: 24px; 
    border: 0px; 
    text-align: center; 
    font-size: 18px;
}

#text1register {
    padding-top: 75px; 
    font-family: arial; 
    font-size: 13px; 
    color: white; 
    text-align: center; 
    letter-spacing: -0.1px; 
    line-height: 17px;
}

#text2register {
    padding-top: 15px; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white; 
    text-align: center;
}

#text3register {
    padding-top: 5px; 
    text-align: center; 
    font-family: arial; 
    font-size: 11px; 
    color: white;
}

#text4register {
    padding-top: 15px; 
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

#register_input_place {
    padding-top: 8px; 
    text-align: center;
}

#register_input {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#register_input2_place {
    padding-top: 8px; 
    text-align: center; 
    padding-bottom: 17px;
}

#register_input2 {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#button_dalee2 {
    width: 214px; 
    height: 48px; 
    background: url(../images/button_dalee2.png);
    margin: 0 auto; 
    display: none;
}

#button_dalee2_off {
    width: 214px; 
    height: 48px; 
    background: url(../images/button_dalee2_off.png); 
    margin: 0 auto;
}

#nadpis_pod_knopkoy {
    padding-top: 10px; 
    font-family: Arial; 
    font-size: 11px; 
    color: white; 
    letter-spacing: -0.02em; 
    text-align: center;
}

#nadpis_pod_knopkoy a {
    color: white;
}

#nadpis_pod_knopkoy a:hover {
    color: #ff740c;
}

#ramka_phone_place_up {
    width: 645px; 
    min-height: 289px; 
    background: url(../images/ramka_phone_place_up.png) top center no-repeat; 
    margin: 276px 0 0 160px;
}

#ramka_phone_place_down {
    width: 645px; 
    height: 18px; 
    background: url(../images/ramka_phone_place_down.png) top center no-repeat; 
    margin: 0px 0 0 160px;
}

#cepochka {
    position: absolute; 
    margin-left: 430px; 
    width: 282px; 
    height: 349px; 
    background: url(../images/cepochka.png);
}






#footer {
    width: 100%;
}

    #footer .in {
        width: 100%;
    }

    #footer .content {
        width: 970px;
        margin: 0px auto 0px auto;
        padding: 0px 0px 0px 0px;
        overflow: hidden;
    }

        #footer .content .copyright {
            color: #fff;
            font-size: 11px !important;
        }

    #footer .content ul {
        margin: -15px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer .content ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
            list-style-type: none;
        }

            #footer .content ul li a {
                color: #fff;
                text-decoration: underline;
                font-size: 11px !important;
            }

    #footer .content p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 11px !important;
        line-height: 15px;
    }

    #footer .content .rid {
        margin: 5000px 0px 0px 0px;
        width: 970px;
        padding: 0px -320px 20px 0px;
    }

        #footer .content .rid ul li a {
            color: #111;
        }

        #footer .content .rid p {
            color: #111;
        }


.m-rulles  {
    margin: 20px auto 0px auto;
    width: 540px;
    padding: 5px 5px 30px 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    width: 540px;
    padding: 5px 5px 30px 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}


/* mts phone.php visibility */
#errmsg {
    text-align: center;
    font-weight: bold;
    padding: 10px 0px 10px 0px;
    margin: 10px 0px 10px 0px;
    color: #FF0000;
    font-size: 13px;
}

#mts_rules_box {
    margin: 20px auto 0px auto;
    padding: 0px 0px 25px 0px;
    width: 540px !important;
    height: 180px !important;
    font-size: 11px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 11px !important;
        line-height: 11px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 550px !important;
        height: 180px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            clear: both;
            display: block;
            margin: 20px 0px 0px 0px;
            font-size: 11px;
            color: #fff;
            text-align: center;
        }

        #oss_box {
            margin: 0px 30px 0px 30px;
            font-size: 11px;
        }


#flash {
    position: absolute;
    top: 50px;
    left: 50%;
    margin: 0px 0px 0px -400px;
    width: 800px;
    height: 600px;
    padding: 40px 40px 40px 40px;
}


    .mts_form_new h1 {
        margin: 90px 0px 0px 0px !important;
        padding: 0px !important;
        text-indent: 0px !important;
        font-weight: bold;
        font-size: 16px;
        text-align: center;

    }